### Method

# EBackend BackendFactory share_subprocess

since: 3.16

#### Declaration [src]

    gboolean
    e_backend_factory_share_subprocess (
      EBackendFactory* factory
    )

#### Description [src]

Returns TRUE if the `factory` wants to share the subprocess for all backends provided by itself. Otherwise, returns FALSE.

Available since: 3.16

#### Return value

Type: `gboolean`

TRUE if the `factory` shares the subprocess for all its backends. Otherwise, FALSE.